netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ASP::[struct].asp_u.asu_status Struct Reference

## Data Fields
char * | as_status
int | as_slen

## Field Documentation

## ◆ as_slen

int ASP::[struct].asp_u.asu_status as_slen

## ◆ as_status

char* ASP::[struct].asp_u.asu_status as_status

The documentation for this struct was generated from the following files: